Almico's Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001670SpeedFanHardware supportpublic2010-10-05 19:192011-02-16 09:37
ReporterCore_29 
Assigned Toalfredo 
PrioritynormalSeveritymajorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformASUS Rampage II ExtremeOSWin7 64bitOS Version
Product Version 
Target VersionFixed in Version4.43 beta 
Summary0001670: Frequent Microlags and zero RPM value, Fan control working
DescriptionWhen using Speedfan - btw no matter which version, beta or not - windows moved on the screen stop every second. The mouse pointer continues to move, just the windows stop for 1/10 second, then movement continues.
The CPU load graph of the task manager does the same, stops for the moment, then moves on. You can see it only after setting update frequency to high.

Other thing is, as already stated for R3E, the RPM for any other than the CPU fan is always zero, while CPUID HWMonitor shows correct value. The control does work though.

I noticed that HWMonitor shows three other Chips in addition to Winbond W83627DHG. ASUS IROG01, IROG02 and Analog Device ASP0800. The RPM of the case fan are stated under IROG02 while the CPU fan speed can be found under the Winbond tab.
Steps To ReproduceStart Speedfan.
Move Window continually on the screen.
Check CPU load graph in task manager.
Problems end when closing Speedfan.
TagsNo tags attached.
Motherboard ModelASUS Rampage II Extreme
Video Card ModelGTX 460
Attached Files

- Relationships

-  Notes
(0005429)
Core_29 (reporter)
2010-10-05 19:23

Harddisk is not shown under S.M.A.R.T. tab, list is empty.
(0005430)
alfredo (manager)
2010-10-05 19:39

For the HD not showing, did you right click and use RUN AS ADMIN?
About the fans not showing, please send me a SEND REPORT from SpeedFan's INFO tab. Let me know when you are done.
(0005436)
Core_29 (reporter)
2010-10-06 20:47

HDs showing up now - running as admin did the trick.
Microlags persist, not showing RPMs too.
I've sent the report. :)
(0005443)
Wonderwrench (reporter)
2010-10-08 19:24

The micro lags have been a problem near for ever on every PC I have used Speedfan 4.xx on. Just drag the Speedfan window around the desktop and it will freeze every 2 seconds.
(0005775)
Core_29 (reporter)
2011-01-30 01:29

Still having the same problems with beta 10. Sent another report.
(0005850)
alfredo (manager)
2011-02-15 23:48

I would like to know if UI interface responsiveness improved on your setup with SpeedFan 4.43 beta 12.
(0005856)
Wonderwrench (reporter)
2011-02-16 05:02

Yes Alfredo the UI responsiveness is much better, perfect in fact. Speedfan's GUI seems to load faster also. I was so impressed I sent you 10 euro's today!
Keep up the good work.

Bill
(0005858)
alfredo (manager)
2011-02-16 09:37

Thank you Bill. I am really happy to see that UI responsiveness is really gone. I knew that in theory and now you confirm it in practice.

- Issue History
Date Modified Username Field Change
2010-10-05 19:19 Core_29 New Issue
2010-10-05 19:19 Core_29 Status new => assigned
2010-10-05 19:19 Core_29 Assigned To => alfredo
2010-10-05 19:23 Core_29 Note Added: 0005429
2010-10-05 19:39 alfredo Note Added: 0005430
2010-10-05 19:39 alfredo Status assigned => acknowledged
2010-10-06 20:47 Core_29 Note Added: 0005436
2010-10-08 19:24 Wonderwrench Note Added: 0005443
2011-01-30 01:29 Core_29 Note Added: 0005775
2011-02-15 23:48 alfredo Note Added: 0005850
2011-02-16 05:02 Wonderwrench Note Added: 0005856
2011-02-16 09:37 alfredo Note Added: 0005858
2011-02-16 09:37 alfredo Status acknowledged => resolved
2011-02-16 09:37 alfredo Resolution open => fixed
2011-02-16 09:37 alfredo Fixed in Version => 4.43 beta


Copyright © 2000 - 2018 MantisBT Team
Time: 0.3027 seconds.
memory usage: 8,094 KB
Powered by Mantis Bugtracker